<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Practice</title>
    <link rel="stylesheet" href="./style/reset.css">
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <main>
        <section class="hero">
            <div class="container">
                <h1 class="hero-title">sertiz</h1>
                <p class="hero-subtitle">Awsome One Page HTML Templates</p>
                <p class="hero-slogan"><span class="primary-color">we</span>make smart design</p>
            </div>
        </section>

        <section class="aboutUs container">
            <h2 class="section-title">
                What they said about us
            </h2>
            <p class="section-subtitle">
                We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
            </p>
            <div class="aboutUs-divider"></div>
            <nav class="aboutUs-menu">
                <h2 class="aboutUs-menu-title">sertin</h2>
                <ul class="aboutUs-menu-list">
                    <li class="aboutUs-menu-item"><a href="#" class="aboutUs-menu-link">hello</a></li>
                    <li class="aboutUs-menu-item"><a href="#" class="aboutUs-menu-link">team</a></li>
                    <li class="aboutUs-menu-item"><a href="#" class="aboutUs-menu-link">services</a></li>
                    <li class="aboutUs-menu-item"><a href="#" class="aboutUs-menu-link">portfolio</a></li>
                    <li class="aboutUs-menu-item"><a href="#" class="aboutUs-menu-link">blog</a></li>
                    <li class="aboutUs-menu-item"><a href="#" class="aboutUs-menu-link">contact</a></li>

                </ul>
            </nav>
        </section>
        <section class="container info">
            <h2 class="section-title">What they said about us</h2>
            <p class="section-subtitle mb-1"> We are an award winning creative agency based in Wisconsin with a passion
                for helping our clients grow. </p>
            <div class="info-wrapper">
                <div class="info-portfolio">
                    <img src="./images/Photography.png" alt="images" class="info-portfolio-image">
                    <img src="./images/Photography.png" alt="images" class="info-portfolio-image">
                    <img src="./images/Photography.png" alt="images" class="info-portfolio-image">
                    <img src="./images/Photography.png" alt="images" class="info-portfolio-image">
                </div>
                <div class="info-content">
                    <h3 class="info-cotent-title">Business <span class="primary-color">Consulting</span></h3>
                    <p class="info-cotent-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud
                        exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in
                        reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint
                        occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                    <p class="info-cotent-text">Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in
                        reprehenderit in voluptate velit esse cillum dolore eu fugiat cotessa primastera nulla error sit
                        voluptatem accusantium doloremque laudantium.</p>
                    <a href="#" class="info-content-link">Check Our Projects</a>
                </div>
            </div>
        </section>
        <div class="goods-container">
            <h2 class="section_goods-title">Some times we share some goods</h2>
            <p class="section_goods-subtitle">We are an award winning creative agency based in Wisconsin with a passion for
                helping our clients grow. </p>
            <div class="section_divider"></div>

            <div class="goods_list">
                <div class="goods_list-item">
                    <div class="goods_list-img">
                        <img src="./images/car.png" alt="goods">
                    </div>
                    <div class="goods_list-wrapper">
                        <a href="#" class="goods_list-edit"></a>
                        <h3 class="goods_list-title">Masonry Blog Page Style 1</h3>
                    </div>
                    <p class="goods_list-description">You can make many types of posts for your blog porro
                        quisquam est, qui dolorem ipsum quia dolor sit amet an make many types of posts for your blog
                        porro
                        quisquam est, qui dolorem ipsum quia dolor sit amet
                        consectetur adipisci quianon numquam.</p>
                    <div class="goods_list-info">
                        <p class="goods_list-date">DECEMBER 06, 2013</p>
                        <a href="#" class="goods_list-link">read more</a>
                    </div>
                </div>
                <div class="goods_list-item">
                    <div class="goods_list-img">
                        <img src="./images/car.png" alt="goods">
                    </div>
                    <div class="goods_list-wrapper">
                        <a href="#" class="goods_list-edit"></a>
                        <h3 class="goods_list-title">Masonry Blog Page Style 1</h3>
                    </div>
                    <p class="goods_list-description">You can make many types of posts for your blog porro quisquam est,
                        qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.
                        adipisci quianon numquam many types of posts.</p>
                    <div class="goods_list-info">
                        <p class="goods_list-date">DECEMBER 06, 2013</p>
                        <a href="#" class="goods_list-link">read more</a>
                    </div>
                </div>
                <div class="goods_list-item">
                    <div class="goods_list-img">
                        <img src="./images/car.png" alt="goods">
                    </div>
                    <div class="goods_list-wrapper">
                        <a href="#" class="goods_list-edit"></a>
                        <h3 class="goods_list-title">Masonry Blog Page Style 1</h3>
                    </div>
                    <p class="goods_list-description">You can make many types of posts for your blog porro quisquam est,
                        qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.You can make many
                        types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet
                        consectetur adipisci quianon numquam</p>
                    <div class="goods_list-info">
                        <p class="goods_list-date">DECEMBER 06, 2013</p>
                        <a href="#" class="goods_list-link">read more</a>
                    </div>
                </div>
                <div class="goods_list-item">
                    <div class="goods_list-img">
                        <img src="./images/car.png" alt="goods">
                    </div>
                    <div class="goods_list-wrapper">
                        <a href="#" class="goods_list-edit"></a>
                        <h3 class="goods_list-title">Masonry Blog Page Style 1</h3>
                    </div>
                    <p class="goods_list-description">You can make many types of posts for your blog porro quisquam est,
                        qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.</p>
                    <div class="goods_list-info">
                        <p class="goods_list-date">DECEMBER 06, 2013</p>
                        <a href="#" class="goods_list-link">read more</a>
                    </div>
                </div>
                <div class="goods_list-item">
                    <div class="goods_list-img">
                        <img src="./images/car.png" alt="goods">
                    </div>
                    <div class="goods_list-wrapper">
                        <a href="#" class="goods_list-edit"></a>
                        <h3 class="goods_list-title">Masonry Blog Page Style 1</h3>
                    </div>
                    <p class="goods_list-description">You can make many types of posts for your blog porro quisquam est,
                        qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.</p>
                    <div class="goods_list-info">
                        <p class="goods_list-date">DECEMBER 06, 2013</p>
                        <a href="#" class="goods_list-link">read more</a>
                    </div>
                </div>
                <div class="goods_list-item">
                    <div class="goods_list-img">
                        <img src="./images/car.png" alt="goods">
                    </div>
                    <div class="goods_list-wrapper">
                        <a href="#" class="goods_list-edit"></a>
                        <h3 class="goods_list-title">Masonry Blog Page Style 1</h3>
                    </div>
                    <p class="goods_list-description">You can make many types of posts for your blog porro quisquam est,
                        qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.</p>
                    <div class="goods_list-info">
                        <p class="goods_list-date">DECEMBER 06, 2013</p>
                        <a href="#" class="goods_list-link">read more</a>
                    </div>
                </div>
            </div>
        </div>
        </div>
        </section>

        <section class="galery container">
            <ul class="galery_list">
                    <li class="galery_list-item">All</li> 
                    <li class="galery_list-item">Marketing</li> 
                    <li class="galery_list-item">Photography</li> 
                    <li class="galery_list-item">Media</li> 
                    <li class="galery_list-item">Print</li> 
                    <li class="galery_list-item">Web Design</li>  
            </ul>
            <div class="galery_wrapper">
                <div class="wrapper_item">
                    <picture class="wrapper_image">
                        <img src="./images/banana.png" alt="banana">
                    </picture>
                    <div class="wrapper_item-hover">
                    <h3 class="wrapper_item-title">
                        Portfolio Page Style 1
                    </h3>
                    <div class="wrapper_item-divider"></div>
                    <p class="wrapper_item-description">
                        You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
                    </p>
                    <a href="#" class="wrapper_item-link">Read More</a>
                    </div>
                </div>
            
                <div class="wrapper_item">
                    <picture class="wrapper_image">
                        <img src="./images/banana.png" alt="banana">
                    </picture>
                    <div class="wrapper_item-hover">
                    <h3 class="wrapper_item-title">
                        Portfolio Page Style 1
                    </h3>
                    <div class="wrapper_item-divider"></div>
                    <p class="wrapper_item-description">
                        You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
                    </p>
                    <a href="#" class="wrapper_item-link">Read More</a>
                    </div>
                </div>

                <div class="wrapper_item">
                    <picture class="wrapper_image">
                        <img src="./images/banana.png" alt="banana">
                    </picture>
                    <div class="wrapper_item-hover">
                    <h3 class="wrapper_item-title">
                        Portfolio Page Style 1
                    </h3>
                    <div class="wrapper_item-divider"></div>
                    <p class="wrapper_item-description">
                        You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
                    </p>
                    <a href="#" class="wrapper_item-link">Read More</a>
                    </div>
                </div>

                <div class="wrapper_item">
                    <picture class="wrapper_image">
                        <img src="./images/banana.png" alt="banana">
                    </picture>
                    <div class="wrapper_item-hover">
                    <h3 class="wrapper_item-title">
                        Portfolio Page Style 1
                    </h3>
                    <div class="wrapper_item-divider"></div>
                    <p class="wrapper_item-description">
                        You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
                    </p>
                    <a href="#" class="wrapper_item-link">Read More</a>
                    </div>
                </div>

                <div class="wrapper_item">
                    <picture class="wrapper_image">
                        <img src="./images/banana.png" alt="banana">
                    </picture>
                    <div class="wrapper_item-hover">
                    <h3 class="wrapper_item-title">
                        Portfolio Page Style 1
                    </h3>
                    <div class="wrapper_item-divider"></div>
                    <p class="wrapper_item-description">
                        You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
                    </p>
                    <a href="#" class="wrapper_item-link">Read More</a>
                    </div>
                </div>

                <div class="wrapper_item">
                    <picture class="wrapper_image">
                        <img src="./images/banana.png" alt="banana">
                    </picture>
                    <div class="wrapper_item-hover">
                    <h3 class="wrapper_item-title">
                        Portfolio Page Style 1
                    </h3>
                    <div class="wrapper_item-divider"></div>
                    <p class="wrapper_item-description">
                        You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
                    </p>
                    <a href="#" class="wrapper_item-link">Read More</a>
                    </div>
                </div>

                <div class="wrapper_item">
                    <picture class="wrapper_image">
                        <img src="./images/banana.png" alt="banana">
                    </picture>
                    <div class="wrapper_item-hover">
                    <h3 class="wrapper_item-title">
                        Portfolio Page Style 1
                    </h3>
                    <div class="wrapper_item-divider"></div>
                    <p class="wrapper_item-description">
                        You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
                    </p>
                    <a href="#" class="wrapper_item-link">Read More</a>
                    </div>
                </div>

                <div class="wrapper_item">
                    <picture class="wrapper_image">
                        <img src="./images/banana.png" alt="banana">
                    </picture>
                    <div class="wrapper_item-hover">
                    <h3 class="wrapper_item-title">
                        Portfolio Page Style 1
                    </h3>
                    <div class="wrapper_item-divider"></div>
                    <p class="wrapper_item-description">
                        You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
                    </p>
                    <a href="#" class="wrapper_item-link">Read More</a>
                    </div>
                </div>

                <div class="wrapper_item">
                    <picture class="wrapper_image">
                        <img src="./images/banana.png" alt="banana">
                    </picture>
                    <div class="wrapper_item-hover">
                    <h3 class="wrapper_item-title">
                        Portfolio Page Style 1
                    </h3>
                    <div class="wrapper_item-divider"></div>
                    <p class="wrapper_item-description">
                        You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
                    </p>
                    <a href="#" class="wrapper_item-link">Read More</a>
                    </div>
                </div>

                <div class="wrapper_item">
                    <picture class="wrapper_image">
                        <img src="./images/banana.png" alt="banana">
                    </picture>
                    <div class="wrapper_item-hover">
                    <h3 class="wrapper_item-title">
                        Portfolio Page Style 1
                    </h3>
                    <div class="wrapper_item-divider"></div>
                    <p class="wrapper_item-description">
                        You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
                    </p>
                    <a href="#" class="wrapper_item-link">Read More</a>
                    </div>
                </div>

                <div class="wrapper_item">
                    <picture class="wrapper_image">
                        <img src="./images/banana.png" alt="banana">
                    </picture>
                    <div class="wrapper_item-hover">
                    <h3 class="wrapper_item-title">
                        Portfolio Page Style 1
                    </h3>
                    <div class="wrapper_item-divider"></div>
                    <p class="wrapper_item-description">
                        You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
                    </p>
                    <a href="#" class="wrapper_item-link">Read More</a>
                    </div>
                </div>
                
                <div class="wrapper_item">
                    <picture class="wrapper_image">
                        <img src="./images/banana.png" alt="banana">
                    </picture>
                    <div class="wrapper_item-hover">
                    <h3 class="wrapper_item-title">
                        Portfolio Page Style 1
                    </h3>
                    <div class="wrapper_item-divider"></div>
                    <p class="wrapper_item-description">
                        You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
                    </p>
                    <a href="#" class="wrapper_item-link">Read More</a>
                    </div>
                </div>
            </div>
        </div>        
        </section>

        
    
    </main>


</body>

</html>